name: Plastic Map
description: Download and view plastic maps (mbtiles) offline. Keep your markers organized.
icon: https://gitlab.com/guide42/plastic-map/-/raw/master/app/PlasticMap_112.png
license: ISC
type: privileged
git_repo: https://gitlab.com/guide42/plastic-map
download:
  url: https://gitlab.com/guide42/plastic-map/uploads/ab15f178d0e1e341ec4fd0c3a722af96/plastic-map-v0.4.0.zip
  version: "0.4.0"
author: Juan M <http://jm.guide42.com>
maintainer: Juan M <http://jm.guide42.com>
has_tracking: false
has_ads: false
meta:
  tags: map; maps; travel; opentopomap; openstreetmap; mbtiles; compass; olc; plus code; geojson; gpx;
  categories:
    - travel
